/* PointLight.C: PointLight nodes (public source) */

#include "PointLight.H"
#include "renderer.H"

namespace xrml {

void PointLight::render(void)
{
  // does nothing
}

void PointLight::begin_render(void)
{
  world->renderer->begin_PointLight(this);
}

void PointLight::end_render(void)
{
  world->renderer->end_PointLight(this);
}

}  // namespace xrml
